Discussion

26
Views
X

Critical HFIX-51001 (Pega Platform 7.3.1)

Pega has identified the HFIX-51001 as critical for ensuring a productive and secure development experience on our Pega Platform 7.3.1 release. If you are developing applications on this release version, we strongly encourage you to verify the this hot fix is installed in your environments and, if not, that you submit a hot fix request in My Support Portal to receive the necessary download files for installation.

Description

Clients are encountering a problem installing hotfixes due to an issue collecting rollback information prior installing the hotfix. The error message doesn't provide any additional information regarding the failure to collect rollback information.

Pega Platform 7.3.1 Low-Code App Development Installation and Deployment Security System Administration